
Registration Check UAT - Bug #12057

iOS – QC1221 Registration Check : Copywriting Issues.

19 September 2021 02:01 PM - Jimmy Phang

Status: Resolved Start date: 19 September 2021

Priority: Normal Due date: 20 September 2021

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

Different copywriting on Registration Check Data screen

1.    Email  ios : email address android : email  please follow android

-    Copywriting in the field should be >> Input E-mail Address

2.    Verification Ticket Number  ios : Verification Ticket Number (for Verification. Optional)

-    Expected Result: Verification Ticket Number (for Verification)

3.    Revision Ticket Number  ios : Revision Ticket Number (for Verification. Optional)

-    Expected Result: Revision Ticket Number (for Verification)

History

#1 - 20 September 2021 10:22 AM - Yeow Yui Chuang

- Due date set to 20 September 2021

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 21 September 2021 12:24 PM - Jimmy Phang

Tested good.

#3 - 24 September 2021 03:13 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#4 - 08 October 2021 03:04 PM - Jimmy Phang

Tested good.
